Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 11:22:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order.  Thanks but I know all this, I have still not received the shirt?? Where is the shirt I got a message saying it was coming last week.....

Sent from my iPhone

On 19 May 2021, at 12:08, Splash Fashions <[email-masked]> wrote:

Order 9652260356

[Splash logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167591913%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hbcoOtBUhMNdpKb77RQ09NK%2FpJ0qnKuby73m%2BCEJM%2BU%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167601874%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MeQfsafDtG%2Fh9b5i%2BqyJg7kbki%2Fm6w4ULO%2FjA7QE9vQ%3D&reserved=0>    [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167601874%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vrXA7Tf8ml7mdJyaH0Gb5Fhpa9Lt1r5O0iSWOd7ROAc%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167611827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=k0OB53pM4vjpkcc29SlyDRFJxzLTMdaQ28fp6oeKqkA%3D&reserved=0>        Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167611827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Z5zesrZ4nQSiPNWB092PgWcbXsh4pw3ND8Rvq9eEyLw%3D&reserved=0>

Women<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167611827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3tEVu9QNW1rWXGzacRXl0TLg4WuLroi9QUgm7LPPpFc%3D&reserved=0> Men<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167621785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lQcQCWTBo%2B%2FN81rUIgKYPNc%2FXef5tGdZ3x2CViFQdPc%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167621785%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qC3Bp1OfmQqw1UwPw4CsFHSaaTrjrOoY280CosLz8cw%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167631742%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8nv4Sxzec3IFklPEwabayhK51X0w1Y6p7JBNGlzmXNM%3D&reserved=0>

Sorry, we had to cancel part of your order.

Hi Stephen Proctor, unfortunately we had to remove some items from your Order 9652260356<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fmy-account%2Forder%2F9652260356%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167631742%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U%2BNQAfRTlWpGV21JaHmBOoAupcsonjTkQzy1wA%2B08%2B8%3D&reserved=0>.

Here’s how your refund works:

Cancelled Items

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8913115-YLCWIN2020-SPWIN20210520_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F162570090%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167631742%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MfAMRLqhd7rxgwR0fgO4nRdyxlmpj6Niz2WfI86jU3Q%3D&reserved=0>
SPLASH
Superman Embroidered Cap with Plate Buckle Closure
Color: Black
Size: Free Size
Quantity: 1
AED 19

TOTAL:  AED 19
Total Refund Amount     AED 19

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FSplashFashions&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167641696%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RYnGIe6M3CAMyESOkrMtK1EIwDEx0UBIo6UR2pt0RE0%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSplashFashions&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167641696%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=l7W4xpJIGwvbKK5Rx9yiKpAO2fgb4scLO0y9ED7mUCw%3D&reserved=0>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167641696%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JDvoolcFv4kQkoTPDT8Nhi%2F71syu7dUEmqAT9jUz%2BPk%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dinternal_partial_cancellation_CREDIT_CARD_AE_en&data=04%7C01%7C%7C59afe8535d044867cd7108d91a9d4cfb%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637570085167651656%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HgAdcylzhqSrxEPaddTB1CxOAkSLBVLLZN2dy1EqUsc%3D&reserved=0>
<88888001272220210519_9652260356_1621411692893>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2597155